[MODELS]

NUMBER = 3

MODEL_0 = "/3D models/Stanford/buddha/happy_vrip_res3.ply" 
MODEL_0_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene2View2-rs0.xf" 
MODEL_0_OCCLUSION = 0.559444


MODEL_1 = "/3D models/Stanford/armadillo/Armadillo_vres2_small_scaled.ply" 
MODEL_1_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene2View2-rs1.xf" 
MODEL_1_OCCLUSION = 0.567385


MODEL_2 = "/3D models/Stanford/bunny/bun_zipper.ply" 
MODEL_2_GROUNDTRUTH = "/3D models/Stanford/RandomViews/Scene2View2-rs2.xf" 
MODEL_2_OCCLUSION = 0.540506


[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Stanford/RandomViews/Scene2View2.ply"
GT_THRESHOLD = 1